@charset "UTF-8";


/* 全般 */
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body{font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Verdana, Arial, sans-serif;line-height:28px;}

h1, h2, h3, h4, h5, h6{color:#333333;}
a:link, a:visited{color:#333;text-decoration:underline;}
a:hover, a:active{color:#00aca8;text-decoration:underline;}
a img {border-style:none;} 


/* ヘッダー部分 */
#header{margin:0 auto;width:960px;padding:10px 0 10px 0;}
#header_line{background-color:#ffffff;border-bottom:4px solid #cc0000;}

#header .logo{display:inline;}
#header .logo a:hover{opacity:0.7;} 


#header .contact_bt{ float:right;margin-top:13px !important;}

#header .contact_bt a {padding:10px 20px 10px 20px;color:#fff;background-color: #ff0000;}
#header .contact_bt a:hover {text-decoration:none;background-color:#cc0000;}

#header .tel{ float:right;margin-top:10px; margin-right:20px;}


/*  フッター部分 */
#footer{display:block;text-align:center;margin:0 auto;padding:0 20px 0px 20px;width:1100px;}

.contacts{background-color:#ffffff;color:#cc0000;text-align:center;padding:10px;}
.contacts h2{font-size:30px;font-weight:bold;padding:20px 0px 20px 0px;text-align:center;border-bottom:#666 3px double;border-top:#ffffff 3px double;margin-bottom:20px;color:#666;}
.contacts h4{font-weight:bold;font-size:16px;padding:30px 20px 30px 20px;color:#666;margin:20px 20px 10px 20px;text-align:center;}
.contacts span{font-size:30px;}

.link-button{margin:0; display:inline;}
.link-button a{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:inline;width:280px;margin:0 auto;border:2px solid #666;padding:14px 18px 14px 18px;color:#666;
text-decoration:none;font-weight:bold;-webkit-transition:background-color 0.5s ease;-webkit-transition-delay:0s;-moz-transition:background-color 0.5s ease 0s;-o-transition:background-color 0.5s ease 0s;transition:background-color 0.5s ease 0s;-webkit-transition:color 0.5s ease;-webkit-transition-delay:0s;-moz-transition:color 0.5s ease 0s;-o-transition:color 0.5s ease 0s;transition:color 0.5s ease 0s;}
.link-button a i{position:relative;right:-10px;}
.link-button a:hover{background-color:#cc0000 !important;color:#ffffff !important;border:2px solid #cc0000;}

.wrap{ height:320px;}

.copyright{background-color:#cc0000;color:#ffffff;text-align:center;padding:8px;}
.copyright ul li{display: inline; padding:0px; margin:0px; font-size:13px;list-style-type:none;margin-right:6px;padding-left:10px;}
.copyright ul li+li{border-left:1px solid #ffffff;}
.copyright a:hover{color:#ffffff;text-decoration:underline;}
.copyright a:link{color:#ffffff;}
.copyright a:visited,a:active{color:#ffffff;}
.copyright small{padding-left:40px;}


/* ページ上部へ飛ばすボタン */
#page-top{position:fixed;bottom:5px;right:8px;font-size:77%;z-index:999;}
#page-top a{background:#ff0000;text-decoration:none;color:#fff;width:100px;padding:13px;text-align:center;display:block;-webkit-border-radius:13px;-moz-border-radius:5px;}
#page-top a:hover{text-decoration:none;background:#cc0000;color:#fff;}





/* サービスの概要 */
.top{width:1100px;padding:20px 120px 0 120px;margin:0 auto; height:470px; background-image:url(../img/bg.jpg); background-repeat:no-repeat; background-position:center; background-size:923px 460px;}

.top h3{color:#333;text-align:left;padding:30px 0 10px 10px;font-size:18px;}
.top h3 img{margin-top:20px;display:block;}
.top .text{ color:#333;font-size:14px;width:100%;text-align:left;font-weight:normal;padding:20px 0px 0px 10px;line-height:26px;font-weight:normal;}




#main{display:block;margin:0 auto;padding:0 0px 20px 0px;width:920px;}

.line01{margin:0px 0px 0px 0px;background-color:#cc0000;height:7px;width:920px;}
.line02{color:#fff;border-bottom:1px dotted #ccc;font-weight:normal;display:block;text-align:center;margin:20px 0px 20px 0px;}


.sec_title{color:#fff;border-bottom:1px dotted #ccc;font-weight:normal;display:block;text-align:center;margin:60px 0px 30px 0px;font-weight:bold;font-size:16px;background-color:#CCC;}


/* サービスの特色 */
section.area_01{padding:0px;}
section.area_01 h3{width:100%;padding:0px 15px 15px 30px;}
section.area_01 .sec_contents01{float:left;width:100%;padding:0px 15px 15px 30px;font-size:13px;text-align:left;color:#333;font-weight:normal;}
section.area_01 .sec_img{text-align:center;}

/* サービスメニュー */
section.area_02 {font-size:13px;text-align:left;color:#333;font-weight:normal;}
section.area_02 p{color:#ffffff; font-weight:normal;width:30%; display:block;text-align:left;padding:0px 0px 0px 10px; margin:0px 0px 15px 15px;font-weight:nomal;font-size:13px;background-color:#cc0000;}
section.area02 ul{padding:0px 0px 0px 15px;}
section.area_02 table td:first-child{vertical-align: top; width:200px;}
.back{background: #eee;}
section.area_02 table td{padding:5px 25px;}
table{border:3px solid #ACACAC !important; border-collapse:collapse; white-space: nowrap;}
table tr td{border:1px solid #ACACAC !important;}


/* 関連リンク */
section.area_03{padding:0px;text-align:center;}
section.area_03 a:hover{opacity:0.7;}
/*section.area_03 .sec_con1{width:430px;height:170px;padding:15px;font-size:13px;text-align:left;color:#333;font-weight:normal;border:#ffffff 1px solid;
float:left;}*/
section.area_03 .sec_con2{width:430px;height:170px;padding:15px;font-size:13px;text-align:left;color:#333;font-weight:normal;border:#ffffff 1px solid;margin: 0 auto;}
/*section.area_03 .sec_con1 p{font-weight:bold;background-color:#cc0000; text-align:center; color:#FFF;padding:2px 15px 2px 15px;margin:10px 0 15px 0;}*/
section.area_03 .sec_con2 p{font-weight:bold;background-color:#cc0000; text-align:center; color:#FFF;padding:2px 15px 2px 15px;margin:10px 0 15px 0;}






